@charset "utf-8";
/* CSS Document */

/*this is to keep page from shifting to left on load in safari and firefox*/

html { min-height: 100%; margin-bottom: 1px; }

html { overflow: -moz-scrollbars-vertical !important; }

body {
	margin: 0;
	padding: 0;
	text-align: left;
	font: 14px "Franklin Gothic Book";
        line-height:1.3em;
	color: #000066;
	background:#000066;
}

*
{
margin:0px;
padding:0px;
}

a img {
  border: none;
}

#header
{
width:1000px;
height:196px;
padding:0px;
background-color:#FFFFFF;
margin:0px;
}

#logo
{
	width:1000px;
	height:196px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;	
}


h1, h2, h3
{
	padding:0px;
        padding-bottom:10px;
	margin:0px;
}

#header h1
{
position:relative;
left:12px;	
top:10px;
color:#EEF5FD;
font-size:40px;
}

#header h2
{
position:relative;
display:block;
float:right;
top:158px;
margin-right:11px;
font-size:20px;
color:#2661CE;
}


#container
{
width:1000px;
margin:0px auto 0px auto;
}

#main
{
display:block;
background-color:#FFFFFF;
padding-top:7px;
}

.leftcol p
{
	text-align:left;
	margin-left:7px;
	font-size: 13px;
	color:#000066;
	margin-bottom:6px;
}

.rightcol h2
{
	text-align:right;
	margin-right:10px;
	font-size:21px;
	color: #1D5174;
	margin-bottom:6px;
}


.maincol h2
{
color:#498DD8;
margin-bottom:3px;
}

.maincol p
{
margin-bottom:8px;
}

.maincol_full p
{
margin-bottom:8px;
}


.clear
{
clear:both;	
}


#leftcol_container {
float:left;
margin-left:3px;
font-size:13px;
line-height:1.2em;
}

#maincol_container {
float:left;
margin-left:15px;
padding-top:5px;
padding-bottom:20px;
}

#maincol_container_full {
float:left;
margin-left:15px;
padding-top:5px;
padding-bottom:20px;
}

#rightcol_container
{
float:left;
margin-left:7px;
}

#leftcol_container {
	width: 160px;
}

#rightcol_container
{
	width:140px;
}
#maincol_container
{
width:665px;		
}

#maincol_container_full {
width:810px;
}

.leftcol, .maincol, .maincol_full, .rightcol {
clear:both;	
padding: 0px 5px 5px 5px; 
}


.leftcol
{
display:block;
background-color:#ffffff;
width:160px;

}


a,a:visited
{
	text-decoration:none;
	color:#003366;
}

a:hover
{
	color:#025ea1;
	border-bottom: #025ea1 dotted 0px;
}

.leftcol ul, .rightcol ul
{
list-style:none;
font-size:13px;
padding-top: 10px;
padding-left:7px;
}

.rightcol ul
{
text-align:right;	
	
}

.rightcol 
{
text-align:right;
}

.maincol
{
display:block;
background-color:#ffffff;
width:665px;
}

.maincol_full
{
display:block;
background-color:#ffffff;
width:810px;
}

.rightcol
{
display:block;
background-color:#ffffff;
width:140px;
}
#footer h3
{
font-size:12px;
width:inherit;	
text-align:center;
margin:0 auto 0 auto;
}


/* GLOBAL NAV 
==========================================================*/
#navcontainer{
	height:27px;                               
	display:block;
	padding:0px 0 0px 0px;
        width:100%;
			font: 14px;
	}
#nav{
	position:relative;
	display:block;
	height:27px;
	font-weight:normal;
	color: #fff;
	background:#0000FF;
	}
#nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	width:auto;
	float:left;
	}
#nav ul li{
	display:block;
	float:left;
	margin:0 px 0 0;
	width:90px;
	}
#nav ul li a{
	display:block;
	float:left;
	color:#fff;
	text-align: center;
	text-decoration:none;
	padding:6px 0px 0 0px;
	width: 90px; 
	height: 21px;
        background:#0000ff;
	}
#nav ul li a:hover,#nav ul li.current_page_item a{
	color:#0033FF;
	background:#ffffff;
	width: 90px; height: 21px;
	text-align: center;
	}
#nav ul li .current_page_item a,#nav ul li .current_page_item a:hover{
	color:#fff;
	width: 90px; height: 21px;
	background:#0000FF;
	text-decoration:none;
	}	
	
/* SIDEBAR 
===============================================*/
.sidemenu_border_green {
	background-color: #ffffff;
	border: 1px solid #62cb6c;
	padding-bottom: 20px;
	line-height:1.73em;	
}
.sidemenu_border_salmon {
	background-color: #FFF;
	border: 1px solid #e5a69b;
	padding-bottom: 20px;
	line-height:1.73em;	
}
.sidemenu_border_blue {
	background-color: #FFF;
	border: 1px solid #d3e8d9;
	padding-bottom: 20px;
	line-height:1.73em;	
}
.sidemenu_border_yellow {
	background-color: #FFF;
	border: 1px solid #ffc466;
	padding-bottom: 20px;
	line-height:1.73em;	
}

/* ----- ads color ----- */
.green { border-color: #62cb6c; border-style: solid; border-width: thin; }
.salmon { border-color: #e5a69b; border-style: solid; border-width: thin; }
.blue { border-color: #d3e8d9; border-style: solid; border-width: thin; }
.orange { border-color: #ffc466; border-style: solid; border-width: thin; }
.grey {color:#6c6360;}

.cleaner { clear: both }
.h5  { height: 5px; }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }


/* ----- Footer ----- */

#footer {
	width: 100%;
	height: 29px;
	padding: 0px;
        padding-top:15px;
	margin: 0px;
	text-align: center;
	background: #0033FF;
	color:#ffffff;
        font-size:12px;
        border-top:15px solid #d2f0da;
}

#footer a{
	color: #fff;
}

.divider {
    margin-top: 20px;
    border-top: 1px solid rgb(217, 217, 208);
    margin-bottom:20px;

}	

/*------ Live Results ------ */

/*The rankings section of the first table*/
#rankings1 { 
width:800px;
margin-bottom: 30px;
border-collapse: collapse;
}

/*The results section of the first table*/
#results1 { 
width:800px;
margin-bottom:60px;
border-collapse: collapse;

}

/*The rankings section of the second table*/
#rankings2 { 
width:800px;
margin-bottom: 30px;
border-collapse: collapse;
}

/*The rankings section of the second table*/
#results2 { 
width:800px;
margin-bottom:60px;
border-collapse: collapse;
}

/*The title section of the two tables*/
.pooltitle { 

}

/*The "seed" column of the rankings sections*/
.seed {
text-align:center; 
width:100px;
}

/*The "team" column of the rankings sections*/
.teamname { 
text-align:center; 
}

/*The "won" column of the rankings sections*/
.won { 
text-align:center; 
width:70px;
}

/*The "lost" column of the rankings sections*/
.lost { 
text-align:center; 
width:70px;
}

/*The "Tied" column of the rankings sections*/
.tied {
text-align:center;
width:70px;
}

/*The "RF" column of the rankings sections*/
.runsfor { 
text-align:center;
width:70px; 
}

/*The "RA" column of the rankings sections*/
.runsallowed { 
text-align:center;
width:70px;
}

/*The "date/time" column of the results sections*/
.time { 
padding-left:7px;
width:100px;
}

/*The "field" column of the results sections*/
.field { 
padding-left:7px;
width:100px;
}

/*The "team" columns of the results sections*/
.team { 
padding-left:7px;
}

/*The "score" columns of the results sections*/
.score { 
text-align:center; 
width:70px;
}

/*The "vs." column of the results sections*/
.vs { 
text-align:center; 
width:30px;
}

/*Where it says "Rankings"*/
.rankingstitle { 
}

/*Where it says "Seed, Team, etc."*/
.rankingsheader {
}

/*Where it says "Results"*/
.resultstitle { 
}

/*Where it says "Time, Field, Team, etc."*/
.resultsheader { 
}

.poolsNav {
color:#cccccc; 
font-size:15px; 
font-weight: bold; 
float:right; 
margin:20px 90px 20px auto;
}

.poolsNav a {
color:#025ea1;
border-bottom: #025ea1 dotted 1px;
}

.poolsNav a:hover {
color:#cccccc;
}
